Subject: Account issues
From: [email-masked]
To: Michael Bishop <[email-masked]>
Date: Mon, 26 Feb 2018 22:54:01 +0000

--------------------

----------------------------------------------

Garrett Butler, Feb 26, 3:54 PM MST

Michael

Don't worry! You are able to retrieve the order number from your Tanga account. First, please go to the Tanga's home-page. Next click in the top right corner where it displays "Track An Order". This page is where you are able to review past orders and track current ones. This is also where you can get that order number.

----------------------------------------------

Michael Bishop, Feb 26, 12:29 PM MST

Hello.
I have several orders that I have placed but I did so with my PayPal account. The history is not linked because I was ordering straight from the link and just making payment. Is there a way my order history can be added to my account. My email is [email-masked] and I have ordered below, all of the following in the past 2 months:
Order date    Order # 
12/20/2017    J6EBYJYH63P8
01/03/2018    JYVNNHG8TTU6
01/03/2018    C6JQUU7GVK3Q
01/04/2018    6G8XQBEE22N3
01/11/2018    Q79G3B4H98E2
01/15/2018    CXL7DCB6277E
02/16/2018    Y7QK6X36KNFZ
Your assistance is greatly appreciated!

--------------------------------
This email is a service from Tanga Customer Support.

[44D37E-XXZD]